A Sandcastle Documented Class Library

# OptionsConfiguration
SubregionPropertyChanged Method

[Missing <summary> documentation for "M:butterflow_ui.OptionsConfiguration.SubregionPropertyChanged(System.Object,System.ComponentModel.PropertyChangedEventArgs)"]

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private void SubregionPropertyChanged(
    	Object sender,
    	PropertyChangedEventArgs e
    )

#### Parameters

sender
  Type: System
  Object

  [Missing <param name="sender"/> documentation for "M:butterflow_ui.OptionsConfiguration.SubregionPropertyChanged(System.Object,System.ComponentModel.PropertyChangedEventArgs)"]

e
  Type: System.ComponentModel
  PropertyChangedEventArgs

  [Missing <param name="e"/> documentation for "M:butterflow_ui.OptionsConfiguration.SubregionPropertyChanged(System.Object,System.ComponentModel.PropertyChangedEventArgs)"]

See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace